{
    "usingComponents": {},
    "navigationBarTitleText": "身份认证",
    "navigationBarBackgroundColor": "#F7F3ED",
    "navigationBarTextStyle": "black",
    "backgroundColor": "#F7F3ED",
    "enablePullDownRefresh": false
  }